# Generated by Django 2.0.4 on 2018-06-07 13:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_auto_20180530_0517'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='exchange',
            field=models.CharField(default='binance', max_length=20),
        ),
    ]
